Fitzwilliam

Registered
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Fitzwilliam

  • Rank
    Jedi Initiate

Profile Information

  • Gender
    Not Telling
  1. Hi, Forgive me if this is a stupid question, but I've been away from the scene for a couple of years and I did try searching first. I want to use the Steam version of KotOR II for the easier / better support for 1440p, as well as the 144 Hz support, controller support, and other small adjustments. Most of the Steam modding guides say that we should ONLY install TSLRCM from the Workshop, and install everything else to that Workshop folder in the traditional manner; some of them specifically mentioned that M4-78 should be installed this way, too. But the latest version of M4-78 is (for now, anyway) only available from the Workshop. Is it "safe" to install both TSLRCM and M4-78 from the Workshop, and then install the rest of my mods the normal way? Thanks, Fitz
  2. Fitzwilliam

    TSL Loot & Immersion Upgrade

    A couple of corrections: - The armor is called "Mandalorian Battle Armor." - The game only seems to crash when I try to equip Bao-Dur with the armor. When I equip my PC with it, everything works fine.
  3. Fitzwilliam

    TSL Loot & Immersion Upgrade

    I'm really enjoying this mod and love that loot is actually useful now, but I've run into a problem inside the Telos military base. When I search the lockers inside the room with the gas vent terminal, I get a piece of armor called "Mandalorian Heavy Armor." When I try to equip it, the game crashes immediately. I can obviously get around this bug by not using the armor, but the stats I'm able to glimpse just before the game closes look pretty good... Any advice on fixing this?